a:after {
  content: none !important;
}

a:before {
  content: none !important;
}

footer{display: none;}
#imagen_cabecera{display: none;}
header nav{display: none;}
header .col-lg-7{display: none;}

.breadcrumb-container{display: none;}
.sharedaddy{display: none;}

#main-area > .container > .col-lg-3{display: none;}